module Cuckery.CuckList.KaitMalthaner.KaitMalthaner exposing (..)

import Cuckery.Types exposing (..)


cuckKaitMalthaner : Cuck
cuckKaitMalthaner =
    let
        name : String
        name =
            "Kait Malthaner"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/healthcoachkait"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1503258756687306753?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Omega-6 is pro-inflammatory."
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReasonInflammation
          }
        ]
    }
